Subject: BONUS LOTTERY PROMOTION PRIZE AWARDS WINNING NOTIFICATION

From: UK NATIONAL LOTTERY <[email-masked]>
Date: Sat, 07 Apr 2007 00:22:17 -0400

UK NATIONAL LOTTERY HEADQUARTERS:
P O Box 1010 Liverpool, L70 1NL UNITED KINGDOM
(Customer Services)

FROM: UNITED KINGDOM NATIONAL LOTTERY.
WINNING NOTICE FOR CATEGORY "A" WINNER

BONUS LOTTERY PROMOTION PRIZE AWARDS WINNING NOTIFICATION

Dear Lucky Winner,

We are pleased to inform you of the result of the just concluded annual final
draws of UNITED KINGDOM NATIONAL LOTTERY international Lottery
programs. The online cyber lotto draws was conducted from an exclusive list of
21,000 e-mail addresses of individual and corporate bodies picked by an
advanced automated random computer search from the internet, tickets  
were sold.
After this automated computer ballot, your e-mail
address emerged as one of two winners in the category "A" with the following
winning information:

REF No: UKNL-L/200-26937
BATCH No: 2005MJL-01
TICKET No: 20511465463-7644
SERIAL No: S/N-00168
LUCKY No: 887-13-865-37-10-83

You as well as the other winner are therefore to receive a cash prize
£2,767,607 Pounds (Two million, seven hundred and sixty-seven
thousand,six hundred and seven pounds sterling) each from the total  payout.

Your prize award has been insured with your e-mail address and will be
transferred to you upon meeting our requirements, statutory
obligations, verifications, validations and satisfactory report. To begin the
claims processing of your prize winnings you are advised to contact our
licensed and accredited claims agent for category "A" winners with the
information below:

To file for your claim, please contact the processing agent;

Mr Mack Anderson

TEL: +447011121758

Email: [email-masked]

Remember to quote your reference information in all correspondence.

You are to keep all lotto information away from the general public especially
your reference and ticket numbers. (This is important as a
case of double claims will not be entertained). Anybody under the age  
of 17 and
members of the affiliate agencies are automatically not allowed to
participate in this program.

Please note; You are hereby advice to send the asign fudiciray Agent details
below for Processing of your Claims;

(1) FULL NAME
(2) FULL ADDRESS
(3).NATIONALITY.
(4) DATE OF BIRTH
(5) OCCUPATION
(6) WINNING EMAIL
(7) TELEPHONE NUMBER
(8) DATE OF WINNING NOTIFICATION
(9) SEX
(10)TOTAL AMOUNT WON
(11) MARITAL STATUE

Reply to this confidential email account: [email-masked]

Congratulations once more from our members of staff and thank you for being
part of our promotional program.

Sincerely,
Mrs. Lewis Braxton
for UK NATIONAL LOTTERY.

Please note that this email, and any files that may be attached to it,is/are
confidential and is/are intended for the sole use of the individual(s)  
or entity
(ies) to which it/they is/are addressed. Any use,distribution,copying or
disclosure by any other person or entity is strictly prohibited under
applicable law(s). If you received this email in error,please notify  
the sender
by return email and delete the original message (making sure it is  
also deleted
from the Deleted Items folder of your mail client).

Opinions, conclusions and other information in this message that do not relate
to official business of BRITISH LOTTERY and insurance shall be
understood to be neither given nor endorsed by BRITISH LOTTERY finance and
insurance when addressed to comet finance and insurance clients; and
any information contained in this email is subject to the terms and conditions
of the governing client's contract(s).